

.calendar-day span.cours {

	display:inline-block;
	margin-left:5px;
	border-radius: 5px;
	background: #eee;
	padding: 0 5px;
	font-size: 0.8em;
	line-height:1.7em;
	cursor:pointer;
	border: 1px solid #dedede;
	position:relative;
	
	
	
}


.calendar-day span.cours.full {			background: #ffadad;	border: 1px solid #de7e7e;}
.calendar-day span.cours.midfull {		background: #f5f582;	border: 1px solid #e3e35b;}
.calendar-day span.cours.free {			background: #c0edc0;	border: 1px solid #97db97;}


.ui.popup a { background: #AA0000; color: white!important; padding: 3px 15px; margin:8px; display:inline-block; }

table.calendar td {width:14%; padding:8px; height:90px; border: 1px solid #ddd;}
table.calendar { border-collapse: collapse; }
.main-navigation ul li ul {
width: 300px!important;
}
/*
table.calendar span.date {display:inline-block; width:35px; background:#eee; border-radius:16px; padding:4px 8px;text-align:center; margin-right:10px;}


table.calendar span.cours {display:inline-block;  background:#eee; border-radius:16px; padding:0px 8px;text-align:center; margin-right:10px; cursor:pointer;}

table.calendar span.cours.full {background: #ffadad;}
table.calendar span.cours.midfull {background: #f5f582;}
table.calendar span.cours.free {background: #c0edc0;}
*/

table.newListeCours {
	
	width: 100%;border-collapse: collapse;
	
}
table.newListeCours > thead > tr > th {background: #efefef;  font-weight: bold;}

table.newListeCours > tbody > tr.rowDetails > td { padding: 20px 100px; }

table.newListeCours tr.rowDetails {display:none; }

table.newListeCours td {border: 1px solid #e4e4e7;}



table.newListeCours button { white-space: nowrap; width:100%; margin-bottom:5px;}



table.newListeCours button:disabled, table.newListeCours button[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
  cursor: default;
}

table.newListeCoursDetails { margin:0;}

table.newListeCoursDetails th { text-align:left; font-weight: bold; }

table.newListeCoursDetails th, table.newListeCoursDetails td { border:none; padding:12px 12px; }


input[type="date"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    border: 1px solid #e4e4e7;
    line-height: 20px;
    width: 100%;
    margin: 0 0 32px;
    background-color: #FCFCFC;
    border-radius: 4px;
}

.wpcf7-list-item {
    margin: 0 0 0 3em;
}